Subject: New Reply Received - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 08:17:46 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Hi, <div dir="auto">I have received the order yesterday. But one product is delivered partially, i have been sent only the top without it bottom and tie up waist belt. So, i request you to kindly help me get the rest of the things of the same. The product is kaftan dress with butterfly sleeves. I have attached pictures below for your reference. I have received only the top. The waistbelt tieups and the bottom skirt is missing. </div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your response. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 21 Jan 2021, 10:34 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ayesha,<br><br>​Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">We would like to inform you that right now your order is in transit/processing and we are unable to provide you the invoice before delivery. So, we would request you to please wait till the order deliver to you and once the order delivered kindly get back to us so that we can provide you the invoice for the same.</div>
<div><br></div>
<div dir="ltr">We thank you for understating and cooperation.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043185640523'>Screenshot_20210121-181456_Chrome.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043185640524'>Screenshot_20210121-181511_Chrome.jpg</a><br />3. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043185640526'>20210122_121518.jpg</a><br />4. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043185640529'>20210122_121535.jpg</a><br />5. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043185640534'>20210122_121522.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2004260